:root {
  --azul-escuro: #00253c;
  --amarelo: #efcc3a;
}

.section {
  height: 100vh;
}

.hero-v1-img {
  z-index: 0;
  background-image: linear-gradient(#000, #fff);
  width: 100%;
  height: 100vh;
  position: static;
  inset: 0% auto auto 0%;
}

.img-hero-v1 {
  width: 100%;
  max-width: none;
  height: 100vh;
}

.hero {
  background-image: url('../images/img-banner.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.div-block {
  background-color: #fff;
  width: 100px;
}

.div-block-2 {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  background-image: linear-gradient(265deg, #0000 11%, #fff 80%);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.div-block-3 {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  height: 80vh;
  display: flex;
}

.div-block-4 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
}

.texto-principal {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-block {
  color: var(--azul-escuro);
  font-family: nexa, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
  position: static;
}

.dia-t {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-2 {
  color: var(--azul-escuro);
  font-family: nexa, sans-serif;
  font-size: 120px;
  font-weight: 900;
  line-height: 100px;
}

.image {
  width: 88px;
}

.text-block-copy {
  color: #001740;
  font-family: nexa, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
  position: static;
}

.um-dia-de-oportunidade {
  color: #001740;
  margin-top: 30px;
  font-family: nexa, sans-serif;
  font-size: 25px;
  font-weight: 900;
  line-height: 50px;
  position: static;
}

.um-dia-de-oportunidade-copy {
  color: var(--azul-escuro);
  margin-top: 30px;
  font-family: nexa, sans-serif;
  font-size: 25px;
  font-weight: 900;
  line-height: 50px;
  position: static;
}

.txt-de-apoio {
  max-width: 33ch;
  color: var(--azul-escuro);
  margin-top: 10px;
  font-family: nexa, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 35px;
  position: static;
}

.link-block-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #ffc72c;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  padding-top: 16px;
  padding-bottom: 16px;
  text-decoration: none;
  display: flex;
}

.link-block-2.flutuante {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--amarelo);
  border-radius: 5px;
  margin-top: 0;
  padding: 10px 45px;
}

.paragraph-48 {
  color: var(--azul-escuro);
  margin-bottom: 0;
  font-family: nexa, sans-serif;
  font-size: 18px;
  font-weight: 900;
  line-height: 22px;
  text-decoration: none;
}

.image-2 {
  width: 33px;
}

.div-block-3-copy, .txt---1 {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  height: 80vh;
  display: flex;
}

.txt---esquerda {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  height: 80vh;
  margin-right: 0;
  padding-left: 10vw;
  display: flex;
}

.image-3 {
  width: 100%;
  height: 52vh;
}

.div-block-5 {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: absolute;
}

.div-block-6 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-block-3 {
  color: #001740;
  font-family: nexa, sans-serif;
  font-size: 30px;
  font-weight: 900;
}

.text-block-4 {
  font-family: nexa, sans-serif;
  font-size: 20px;
}

.local {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: static;
}

.div-block-7 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
  top: 38%;
  right: 20%;
}

.data {
  color: #001740;
  font-family: nexa, sans-serif;
  font-size: 60px;
  font-weight: 900;
  line-height: 60px;
}

.hora {
  font-family: nexa, sans-serif;
  font-size: 22px;
}

.div-block-6-copy {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.data-hora {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.empreendimentos {
  padding-bottom: 50px;
  position: relative;
}

.heading-2 {
  width: 85%;
  color: var(--azul-escuro);
  text-align: center;
  text-transform: none;
  border-bottom: 1px #11331b;
  margin: 0 auto;
  padding-top: 40px;
  font-family: nexa, sans-serif;
  font-size: 30px;
  font-weight: 900;
  line-height: 44px;
}

.image-4 {
  width: 20%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.browser-top {
  background-color: #e2e2e2;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  align-items: center;
  height: 30px;
  padding-left: 15px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.browser-demo {
  background-color: #1a1a1a;
  border: 1px solid #e2e2e2;
  border-radius: 10px;
  flex-wrap: nowrap;
  place-content: flex-end center;
  align-items: center;
  width: 960px;
  height: 400px;
  display: none;
  position: relative;
  overflow: hidden;
}

.d-105-image-wrapper {
  transform-origin: 50% 0;
  background-image: url('../images/NordWood_7405.jpg');
  background-position: 60%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 60%;
  position: absolute;
  inset: 0%;
}

.d-105-image-wrapper.two {
  background-image: url('../images/alex-loup-579540-unsplash.jpg');
  background-size: cover;
}

.d-105-image-wrapper.three {
  background-image: url('../images/valenn.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.two {
  background-image: url('../images/tucuna.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.five {
  background-image: url('../images/alex-loup-579540-unsplash.jpg');
  background-size: cover;
}

.d-105-image-wrapper.one {
  background-image: url('../images/oscar.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.four {
  background-image: url('../images/praca-omaguas.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.five {
  background-image: url('../images/peninsula.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.six {
  background-image: url('../images/df.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.seven {
  background-image: url('../images/fc.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.eight {
  background-image: url('../images/Mirant.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.nine {
  background-image: url('../images/tc-ibirapuera1.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.teen {
  background-image: url('../images/the-rose.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.eleven {
  background-image: url('../images/tc-madalena.webp');
  background-position: 0%;
  background-size: cover;
}

.d-105-image-wrapper.twelve {
  background-image: url('../images/tc-paulista.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.thirteen {
  background-image: url('../images/tc.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.fourteen {
  background-image: url('../images/tc-moem.webp');
  background-position: 0%;
  background-size: cover;
}

.d-105-image-wrapper.fifteen {
  background-image: url('../images/tc-vc.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.sixteen {
  background-image: url('../images/nnk1.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.seventeen {
  background-image: url('../images/side-b.webp');
  background-position: 0%;
  background-size: cover;
}

.d-105-image-wrapper.eighteen {
  background-image: url('../images/side-s.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.nineteen {
  background-image: url('../images/athos-paraiso.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper.twenty {
  background-image: url('../images/MirantVilaMadalena-e5fa04f-copy.webp');
  background-position: 0%;
  background-size: cover;
}

.d-105-image-wrapper._21 {
  background-image: url('../images/IslaVilaMadalena-8c6a040-copy.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper._22 {
  background-image: url('../images/HorizonParaisoStudio-82b7f4d.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper._23 {
  background-image: url('../images/valen-studios.avif');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper._23._27 {
  background-image: url('../images/elev-park-sacoma.webp');
}

.d-105-image-wrapper._23._27._28 {
  background-image: url('../images/side-ipiranga.webp');
}

.d-105-image-wrapper._25 {
  background-image: url('../images/tc-vila-mariana.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper._26 {
  background-image: url('../images/aire.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper._22-copy {
  background-image: url('../images/auren.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper._23-copy {
  background-image: url('../images/side-alto-da-boa-vista.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-image-wrapper._22-copy-copy {
  background-image: url('../images/elev-butanta.webp');
  background-position: 50%;
  background-size: cover;
}

.d-105-text-wrapper {
  width: auto;
  height: 40%;
  padding: 15px 20px 20px;
  position: absolute;
  inset: auto 0% 0%;
}

.d-105-3d-wrapper {
  perspective: 1000px;
  border-radius: 10px;
  width: 350px;
  height: 560px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: relative;
  overflow: visible;
}

.d-105-3d-wrapper.none {
  display: flex;
}

.d-105-timer-icon {
  color: #1a1a1a;
  font-size: 16px;
}

.image-5 {
  margin-top: 0;
  margin-right: 0;
  position: relative;
}

.d-105-timer-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-right: 10px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.d-105-author-text {
  color: var(--azul-escuro);
  margin-bottom: 0;
  font-family: nexa, sans-serif;
  font-size: 13px;
  font-weight: 900;
  line-height: 23px;
}

.d-105-author-text.margin--bottom {
  margin-bottom: 8px;
}

.demo-p.arrow {
  text-align: left;
  margin-bottom: 10px;
  font-size: 19px;
  position: static;
  inset: 0% auto auto 0%;
}

.demo-wrapper {
  z-index: 1;
  grid-column-gap: 53px;
  grid-row-gap: 53px;
  flex-flow: row-reverse;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 85%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.demo-wrapper.linha--solo {
  justify-content: center;
  align-items: center;
}

.d-105-timer-text {
  color: var(--azul-escuro);
  -webkit-text-stroke-color: #0b243f;
  text-transform: uppercase;
  margin-left: 10px;
  font-family: nexa, sans-serif;
  font-weight: 900;
}

.browser-dot {
  background-color: #fc615d;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin-left: 3px;
  margin-right: 3px;
}

.browser-dot.yellow {
  background-color: #fdbc40;
}

.browser-dot.green {
  background-color: #35cc4b;
}

.instructions-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: center;
  margin-top: auto;
  margin-left: -20px;
  display: none;
  position: absolute;
  inset: -100px auto auto;
}

.d-105-card-wrapper {
  transform-origin: 50% 0;
  background-color: #fff;
  border-radius: 10px;
  position: absolute;
  inset: 0%;
  overflow: hidden;
  box-shadow: 0 10px 20px -15px #fff9;
}

.d-105-card-title {
  background-color: var(--azul-escuro);
  width: auto;
  color: var(--amarelo);
  margin-top: 0;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  font-family: nexa, sans-serif;
  font-weight: 700;
}

.d-105-recipe-text {
  color: #0b243f;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-family: nexa, sans-serif;
  font-size: 16px;
  font-weight: 900;
}

.body {
  background-color: #e0e0e0;
}

.d-105-author-text-2 {
  color: #0b243f;
  margin-bottom: 10px;
  font-family: nexa, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.text-span {
  font-size: 27px;
}

.quero-conhecer {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  background-color: var(--amarelo);
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  height: 45px;
  display: flex;
}

.demo-wrapper-2 {
  grid-column-gap: 53px;
  grid-row-gap: 53px;
  flex-flow: row-reverse;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 85%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.d-105-timer-wrapper-copy {
  background-color: var(--amarelo);
  text-align: center;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-right: 10px;
  padding-right: 10px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
}

.d-105-timer-wrapper-copy-copy {
  background-color: var(--azul-escuro);
  text-align: center;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-right: 10px;
  padding-right: 10px;
  display: flex;
  position: absolute;
  inset: 5% 0% auto auto;
}

.d-105-timer-text-copy {
  color: #fff;
  -webkit-text-stroke-color: #0b243f;
  text-transform: uppercase;
  margin-left: 10px;
  font-family: nexa, sans-serif;
  font-weight: 900;
}

.image-6 {
  width: 540px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.submit-form-3 {
  color: #11331b;
  -webkit-text-fill-color: inherit;
  background-color: #ffc72c;
  background-clip: border-box;
  border: 1px solid #11331b;
  border-radius: 100px;
  width: 100%;
  height: 54px;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  transition: all .2s;
}

.submit-form-3:hover {
  color: #231f20;
  background-color: #8c9baa;
  border: 1px solid #231f20;
}

.submit-form-3.submit-form {
  color: #141954;
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: 0;
  font-weight: 800;
  display: block;
  position: static;
}

.text-block-38 {
  text-align: center;
  object-fit: fill;
  flex-flow: row;
  width: 500px;
  display: flex;
  position: static;
}

.contact-3 {
  background-color: #0000;
  padding-bottom: 40px;
}

.contact-2 {
  flex-flow: column;
  max-width: 570px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.container-10 {
  max-width: 588px;
}

.paragraph-79 {
  color: var(--azul-escuro);
  text-align: left;
  letter-spacing: .3px;
  margin-bottom: 24px;
  font-family: nexa, sans-serif;
  font-size: 17px;
  line-height: 28px;
}

.select-field-2 {
  color: #11331b;
  background-color: #e6e5e6;
  border: 1px solid #9c9c9c;
  border-radius: 10px;
  height: 58px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
}

.image-142 {
  position: absolute;
  inset: auto auto 19px 232px;
}

.form-input-2 {
  color: #11331b;
  border: 1px solid #231f20;
  border-radius: 10px;
  width: 100%;
  height: 58px;
  font-size: 16px;
}

.input-text-form {
  height: 110px;
  min-height: 110px;
  max-height: 110px;
}

.input-text-form.p-form {
  color: #11331b;
  border: 1px solid #231f20;
  border-radius: 10px;
  font-size: 16px;
}

.heading-29 {
  width: 570px;
  color: var(--azul-escuro);
  text-align: left;
  letter-spacing: .3px;
  border-bottom: 1px #fff;
  margin-top: 32px;
  margin-bottom: 15px;
  font-family: nexa, sans-serif;
  font-weight: 900;
  line-height: 44px;
}

.form-control, .div-submit, .form-content.form {
  position: relative;
}

.formcontato-7 {
  margin-top: 16px;
}

.p {
  color: #231f20;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 150%;
}

.p.p-form {
  color: #3a3e3f;
  margin-top: 16px;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.hr-superior-about {
  background-image: linear-gradient(90deg, #d5e082 14%, #40c38c 76%, #0485ba);
  width: 1170px;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: relative;
}

.hr-superior-about.hr-contact_fase_2 {
  background-image: linear-gradient(90deg, #007dbc 14%, #40c38c 76%, #0485ba);
  display: flex;
}

.container-4 {
  flex-flow: column;
  max-width: 1200px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.contato {
  background-color: #fff;
}

.form-modal-conversion {
  width: 100%;
  max-width: 570px;
}

.p-technical-details-semibold {
  color: #664d50;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  display: block;
}

.p-technical-details-semibold.gray {
  color: var(--azul-escuro);
  font-family: nexa, sans-serif;
}

.text-span-20 {
  color: #0a3355;
  font-size: 18px;
  text-decoration: underline;
}

.form-select {
  outline-offset: 0px;
  color: #3b3c38;
  background-color: #ddd;
  border: 1px solid #3b3c38;
  outline: 3px #d9d9d9;
  width: 100%;
  height: 54px;
  font-family: nexa, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.bt-submit-form-home-modal.navbar-item {
  background-color: #673334;
  width: 100%;
  height: 54px;
  transition: all .2s;
}

.bt-submit-form-home-modal.navbar-item:hover {
  background-color: #041c3e;
}

.bt-submit-form-home-modal.navbar-item.submit-form {
  background-color: var(--amarelo);
  color: var(--azul-escuro);
  text-transform: uppercase;
  font-family: nexa, sans-serif;
  font-weight: 900;
}

.bt-submit-form-home-modal.navbar-item.submit-form:hover {
  color: var(--amarelo);
  background-color: #041c3e;
}

.text-span-19 {
  color: #0a223c;
  font-size: 18px;
}

.paragraph-94 {
  color: var(--azul-escuro);
  font-family: nexa, sans-serif;
  font-size: 16px;
}

.form-field {
  color: #3b3c38;
  border: 1px solid #3b3c38;
  width: 100%;
  height: 54px;
  padding: 0 16px;
  font-family: nexa, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.textarea-field {
  border: 1px solid #664d50;
  width: 100%;
  height: 110px;
  min-height: 110px;
  max-height: 110px;
  font-family: nexa, sans-serif;
  display: none;
}

.div-block-70 {
  color: #fff;
  max-width: 570px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.form {
  margin-left: 0;
}

.text-span-4 {
  font-size: 28px;
}

.div-block-16 {
  background-image: url('../images/imagem.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 30%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

.paragraph-57 {
  color: #041c3e;
  margin-top: 40px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 28px;
}

.trisul {
  background-color: #fff;
  border-top: 1px solid #041c3e;
  padding-top: 48px;
  padding-bottom: 0;
  overflow: hidden;
}

.image-51 {
  height: 91px;
}

.text-span-5 {
  font-size: 20px;
}

.image-49 {
  height: 91px;
}

.paragraph-59 {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 28px;
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.esg {
  background-color: #041c3e;
  margin-top: 48px;
  padding-top: 12px;
  padding-bottom: 12px;
  position: relative;
}

.paragraph-58 {
  color: #000;
  margin-top: 24px;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 700;
  line-height: 25px;
}

.image-48 {
  width: 190px;
}

.awards {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 16px;
  display: flex;
}

.list-trisul-numbers {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  margin-top: 32px;
  display: flex;
}

.image-50 {
  height: 91px;
}

.div-block-14 {
  background-color: #041c3e;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 216px;
}

.div-block-15 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 335px;
  display: flex;
}

.heading-6 {
  color: #041c3e;
  text-transform: uppercase;
  margin-top: 48px;
  margin-bottom: 0;
  font-size: 28px;
  font-weight: 800;
  line-height: 38px;
}

.button-4 {
  color: #fff;
  background-color: #0000;
  border: 1px solid #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 52px;
  margin-top: 22px;
  padding: 0;
  font-size: 18px;
  display: flex;
}

.container-wsg {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-52 {
  margin: 0 auto;
  display: block;
}

.container-copy {
  justify-content: flex-start;
  align-items: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.hero-copy {
  background-image: url('../images/img-banner.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.hero-m {
  background-image: url('../images/img-banner.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
}

.image-145, .image-146 {
  width: 80px;
}

.logo-modal {
  width: 186px;
  height: auto;
  margin-bottom: 32px;
}

.div-block-69 {
  color: #fff;
  max-width: 570px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
}

.code-embed-4 {
  display: block;
}

.text-span-21 {
  color: #464394;
  font-size: 18px;
  text-decoration: underline;
}

.modal-direita {
  color: #000;
  width: auto;
}

.form-2 {
  margin-left: 0;
  position: relative;
}

.h2--sections {
  color: #001740;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 0;
  font-family: nexa, sans-serif;
  font-size: 2rem;
  line-height: 2.1rem;
}

.container-modal {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1100px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: visible;
}

.textarea-field-2 {
  border: 1px solid #664d50;
  width: 100%;
  height: 110px;
  min-height: 110px;
  max-height: 110px;
  display: none;
}

.p--infos--form {
  color: #848685;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 15px;
}

.btn-fechar-modal {
  cursor: pointer;
  border: 1px solid #141954;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  margin-top: 0;
  display: flex;
  position: absolute;
  inset: 2% 2% auto auto;
}

.btn-fechar-modal:hover {
  background-color: #e6e5e6;
  border-style: none;
  width: 44px;
  height: 44px;
}

.modal--contato {
  z-index: 1001;
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  height: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  font-weight: 300;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: scroll;
}

.p-technical-details-semibold-2 {
  color: #303030;
  font-family: nexa, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  display: block;
}

.text-span-22 {
  font-size: 18px;
}

.bt-submit-form-alba.navbar-item {
  background-color: #673334;
  width: 100%;
  height: 54px;
  transition: all .2s;
}

.bt-submit-form-alba.navbar-item:hover {
  background-color: #041c3e;
}

.bt-submit-form-alba.navbar-item.submit-form {
  color: #fff;
  background-color: #001740;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 400;
}

.bt-submit-form-alba.navbar-item.submit-form:hover {
  background-color: #848685;
}

.contact-4 {
  flex-flow: column;
  max-width: 570px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-58 {
  width: 100%;
  max-width: 588px;
}

.img-x-fechar {
  width: 15px;
  height: 15px;
  font-weight: 100;
}

.d-105-author-text-copy {
  color: var(--azul-escuro);
  margin-bottom: 5px;
  font-family: nexa, sans-serif;
  font-size: 11px;
  font-weight: 400;
  line-height: 23px;
}

.div-block-71 {
  background-color: #fff;
  border-top: 1px solid #ddd;
  padding-top: 20px;
  padding-bottom: 20px;
}

.span--valor--antigo {
  color: var(--azul-escuro);
  text-decoration: line-through;
}

.text-span-23, .text-span-24, .text-span-25 {
  font-weight: 800;
}

.txt-de-apoio-2, .txt-de-apoio-copy {
  color: #001740;
  margin-top: 10px;
  font-family: nexa, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 28px;
  position: static;
}

.txt-de-apoio-copy-copy {
  color: var(--azul-escuro);
  margin-top: 10px;
  font-family: nexa, sans-serif;
  font-size: 25px;
  font-weight: 800;
  line-height: 35px;
  position: static;
}

.infos--hero--wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.vetor--bg--conteudo--hero {
  z-index: 0;
  width: 100%;
  position: relative;
}

.infos--hero {
  z-index: 1;
  grid-row-gap: 3vw;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: absolute;
  bottom: 20%;
  left: 12%;
}

.infos--hero--1 {
  grid-column-gap: 2vw;
  justify-content: center;
  align-items: center;
  display: flex;
}

.icone--hero {
  width: 4vw;
}

.h2--hero {
  color: var(--azul-escuro);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: nexa, sans-serif;
  font-size: 2.5vw;
  line-height: 3vw;
}

.infos--wrapper--hero {
  grid-row-gap: .5vw;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.p--infos--hero {
  max-width: 33ch;
  color: var(--azul-escuro);
  margin-top: -1px;
  margin-bottom: -1px;
  font-family: nexa, sans-serif;
  font-size: 1.5vw;
  font-weight: 400;
  line-height: 2vw;
  position: static;
}

.vetor--bg--conteudo--hero--mobile {
  z-index: 0;
  width: 100%;
  position: relative;
}

@media screen and (min-width: 1440px) {
  .bt-submit-form-home-modal {
    width: 100%;
    height: 54px;
  }

  .bt-submit-form-home-modal.navbar-item {
    background-color: #664d50;
    transition: all .2s;
  }

  .bt-submit-form-home-modal.navbar-item:hover {
    background-color: #041c3e;
  }

  .bt-submit-form-alba {
    width: 100%;
    height: 54px;
  }

  .bt-submit-form-alba.navbar-item {
    background-color: #664d50;
    transition: all .2s;
  }

  .bt-submit-form-alba.navbar-item:hover {
    background-color: #041c3e;
  }
}

@media screen and (min-width: 1920px) {
  .img-hero-v1 {
    width: 100%;
  }

  .div-block-4 {
    width: auto;
  }

  .container-4 {
    max-width: 1366px;
  }

  .form-modal-conversion {
    width: 100%;
    max-width: 570px;
  }

  .modal--contato {
    display: none;
  }

  .h2--hero {
    font-size: 2.4rem;
    line-height: 3rem;
  }

  .p--infos--hero {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}

@media screen and (max-width: 991px) {
  .browser-demo {
    flex-direction: column;
    justify-content: center;
    width: 500px;
    height: auto;
    margin-bottom: 100px;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .d-105-3d-wrapper {
    margin-bottom: 60px;
  }

  .image-5 {
    margin-right: 0;
  }

  .demo-wrapper {
    flex-direction: column-reverse;
    flex: 0 auto;
    align-items: center;
    margin-top: 100px;
    margin-right: 0%;
    padding-bottom: 100px;
  }

  .instructions-wrapper {
    flex-wrap: nowrap;
    order: -1;
    align-self: auto;
    align-items: center;
    margin-top: 0;
    margin-bottom: 60px;
    margin-left: 0;
    position: relative;
    top: 0%;
    left: -25px;
  }

  .demo-wrapper-2 {
    flex-direction: column-reverse;
    flex: 0 auto;
    align-items: center;
    margin-top: 100px;
    margin-right: 0%;
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 767px) {
  .browser-demo {
    flex-flow: column;
    justify-content: center;
    width: 100%;
    height: auto;
    margin-bottom: 100px;
    padding: 100px 30px;
  }

  .demo-wrapper {
    margin-top: 140px;
    padding-bottom: 100px;
    padding-left: 110px;
    padding-right: 110px;
  }

  .instructions-wrapper {
    margin-left: 0;
  }

  .demo-wrapper-2 {
    margin-top: 140px;
    padding-bottom: 100px;
    padding-left: 110px;
    padding-right: 110px;
  }
}

@media screen and (max-width: 479px) {
  .hero-v1-img {
    height: 80vh;
    display: none;
  }

  .img-hero-v1 {
    height: 80vh;
  }

  .hero {
    display: none;
  }

  .div-block-2 {
    grid-column-gap: 0px;
    grid-row-gap: 3vw;
    background-image: linear-gradient(0deg, #0000 13%, #fff 69%);
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: 100vh;
  }

  .div-block-4 {
    width: 100%;
    height: 32vh;
    margin-top: 20px;
  }

  .texto-principal {
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5px;
  }

  .text-block {
    font-size: 6vw;
    line-height: 10vw;
  }

  .dia-t {
    grid-column-gap: 3vw;
  }

  .text-block-2 {
    font-size: 16vw;
    line-height: 18vw;
  }

  .image {
    width: 12vw;
  }

  .um-dia-de-oportunidade-copy {
    margin-top: 16px;
    margin-bottom: 8px;
    font-size: 20px;
    line-height: 25px;
  }

  .txt-de-apoio {
    max-width: 28ch;
    margin-top: 8px;
    font-size: 4vw;
    line-height: 6vw;
  }

  .link-block-2.flutuante {
    z-index: 1;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
    margin-bottom: 24px;
    margin-left: 0;
    padding-left: 45px;
    position: relative;
  }

  .txt---esquerda {
    width: 95%;
    height: auto;
    margin-right: 0;
    padding-left: 0;
  }

  .image-3 {
    width: auto;
    height: auto;
  }

  .text-block-3 {
    font-size: 23px;
  }

  .text-block-4 {
    font-size: 14px;
  }

  .local {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
  }

  .div-block-7 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    top: 52%;
    left: 10%;
    right: auto;
  }

  .data {
    font-size: 47px;
  }

  .hora {
    font-size: 18px;
  }

  .heading-2 {
    width: 90%;
    padding-top: 60px;
    padding-bottom: 40px;
    font-size: 24px;
    line-height: 24px;
  }

  .image-4 {
    z-index: 0;
  }

  .browser-demo {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .image-5 {
    margin-top: 0;
    margin-right: 0;
  }

  .demo-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    align-items: center;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .instructions-wrapper {
    align-self: auto;
    margin-left: 0;
  }

  .demo-wrapper-2 {
    align-items: center;
    margin-top: 100px;
    margin-right: 0;
    padding-bottom: 100px;
    padding-left: 0;
    padding-right: 0;
  }

  .image-6 {
    top: 1%;
  }

  .contact-2 {
    width: 100%;
  }

  .container-10 {
    padding: 16px 0 0;
    overflow: visible;
  }

  .paragraph-79 {
    margin-bottom: 0;
  }

  .select-field-2 {
    font-size: 14px;
  }

  .image-142 {
    left: 105px;
  }

  .form-input-2, .input-text-form.p-form {
    font-size: 14px;
  }

  .heading-29 {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 8px;
  }

  .div-submit {
    margin-top: 22px;
  }

  .formcontato-7 {
    margin-top: 16px;
  }

  .p.p-form {
    font-size: 14px;
  }

  .hr-superior-about {
    display: none;
  }

  .hr-superior-about.hr-contact_fase_2 {
    width: 85%;
    display: none;
  }

  .container-4 {
    width: 100%;
    margin-top: 48px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .contato {
    padding-top: 10px;
  }

  .form {
    margin-left: 0;
  }

  .div-block-16 {
    background-position: 50%;
    width: 100%;
    height: 250px;
    top: auto;
    bottom: 0;
  }

  .container {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }

  .esg {
    padding-bottom: 314px;
  }

  .list-trisul-numbers {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .div-block-15 {
    margin-left: auto;
    margin-right: auto;
  }

  .container-wsg {
    flex-flow: column;
    padding-left: 16px;
    padding-right: 16px;
  }

  .container-copy {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }

  .hero-m {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    display: flex;
  }

  .image-143, .image-144 {
    width: 15%;
  }

  .logo-modal {
    width: 115px;
    height: 115px;
    margin-bottom: 0;
  }

  .modal-direita {
    z-index: 1;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 120px;
    padding-top: 0;
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
    position: relative;
  }

  .form-2 {
    margin-left: 0;
  }

  .h2--sections {
    text-align: center;
    width: 90%;
    margin-top: 20px;
    font-size: 1.5rem;
    line-height: 1.6rem;
  }

  .container-modal {
    flex-flow: column;
    margin-top: 0;
  }

  .p--infos--form {
    color: #3a1423;
    line-height: 20px;
  }

  .btn-fechar-modal {
    z-index: 2;
    right: 20px;
  }

  .modal--contato {
    z-index: 1002;
    display: none;
    overflow: scroll;
  }

  .contact-4 {
    width: 100%;
  }

  .div-block-58 {
    padding-top: 16px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .txt-de-apoio-2, .txt-de-apoio-copy {
    font-size: 20px;
  }

  .txt-de-apoio-copy {
    margin-top: 8px;
    font-size: 4vw;
    font-weight: 800;
    line-height: 6vw;
  }

  .txt-de-apoio-copy-copy {
    font-size: 20px;
  }

  .vetor--bg--conteudo--hero {
    display: none;
  }

  .infos--hero {
    grid-row-gap: 6vw;
    bottom: 8%;
    left: 10%;
  }

  .icone--hero {
    width: 11vw;
  }

  .h2--hero {
    font-size: 7vw;
    line-height: 8vw;
  }

  .p--infos--hero {
    text-align: left;
    max-width: 27ch;
    font-size: 5vw;
    line-height: 7vw;
  }

  .div-block-72 {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }
}


